Get runner
Retrieves a single runner by ID, including its current status and health information.
Operation ID
get_runnerRetrieves a single runner by ID, including its current status and health information.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
runner_id*string
Runner ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/runners/string"{ "runner": { "cache_purge_requested_at": 0, "capabilities": {}, "created_at": 0, "custom_labels": [ "string" ], "disk_pressure": null, "id": "string", "labels": [ "string" ], "last_heartbeat_at": 0, "metrics": null, "name": "string", "registered_by": "string", "status": "online", "updated_at": 0 }}